Bug 1257796 - [6.7_3.5.4] Incorrect vdsm package in final RHEV-H 6.7 for rhev 3.5.4 build
[6.7_3.5.4] Incorrect vdsm package in final RHEV-H 6.7 for rhev 3.5.4 build
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
3.5.4
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Douglas Schilling Landgraf
Virtualization Bugs
node
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 01:44 EDT by cshao
Modified: 2016-02-10 15:07 EST (History)
18 users (show)

See Also:
Fixed In Version: rhev-hypervisor6-6.7-20150828.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-28 13:55:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cshao 2015-08-28 01:44:48 EDT
Description of problem:
[6.7_3.5.4] Incorrect vdsm package in current RHEV-H 6.7 build

# rpm -qa | grep vdsm
vdsm-4.16.26-1.SF01497913.el6ev.x86_64
vdsm-python-zombiereaper-4.16.26-1.SF01497913.el6ev.noarch
vdsm-yajsonrpc-4.16.26-1.SF01497913.el6ev.noarch
vdsm-python-4.16.26-1.SF01497913.el6ev.noarch
vdsm-cli-4.16.26-1.SF01497913.el6ev.noarch
vdsm-hook-vhostmd-4.16.26-1.SF01497913.el6ev.noarch
vdsm-hook-ethtool-options-4.16.26-1.SF01497913.el6ev.noarch
vdsm-reg-4.16.26-1.SF01497913.el6ev.noarch
ovirt-node-plugin-vdsm-0.2.0-26.el6ev.noarch
vdsm-jsonrpc-4.16.26-1.SF01497913.el6ev.noarch
vdsm-xmlrpc-4.16.26-1.SF01497913.el6ev.noarch


Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.7-20150827.1.el6ev
ovirt-node-3.2.3-20.el6.noarch
vdsm-4.16.26-1.SF01497913.el6ev.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install RHEV-H 
2. Check vdsm version


Actual results:
Incorrect vdsm package in current RHEV-H 6.7 build

Expected results:
vdsm-4.16.26-1.el6ev

Additional info:
No such issue occurs on rhev-hypervisor-6-6.7-20150813.0, so this is a regression bug.
Comment 2 Ying Cui 2015-08-28 04:45:54 EDT
built incorrect vdsm pkg into final rhevh 6.7 for 3.5.4.
It is blocker, then we have to respin RHEV-H build once more.
Comment 4 Ryan Barry 2015-08-28 13:43:12 EDT
New build is out today. This can probably be closed

Note You need to log in before you can comment on or make changes to this bug.